/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

p {
color: #444444;
}
/* HEADER */
.header_bottom {
    padding: 0 0 !important;
}
header.centered_logo nav.main_menu {
    width: 100%;
    background: #1d4263;
}
header.centered_logo nav.main_menu>ul {
    overflow: hidden;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 10px;
}
nav.main_menu ul li {
    float: none;
}
header.centered_logo .header_inner_right {
    display: none;
}
nav.main_menu>ul>li>a {
    line-height:  40px !important;
    height: 40px;
    color: #fff !important;
    padding: 0 !important;
    margin: 0 17px;
}
nav.main_menu>ul>li.active>a {
    border-bottom: 3px solid #ee9137;
}

/* SLIDER */
.q_slider {
    background: #fff;
}
.carousel-inner h1 {
    font-size: 35px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    padding: 0;
    text-transform: uppercase;
}
.carousel-control .next_nav, .carousel-control .prev_nav {
    text-indent: -99999px;
    border-radius: 0;
    width: 50px;
    height: 45px;
    border: none;
    margin-top: 0 !important;
    top: 45% !important;
}
.carousel-control .prev_nav {
    background: url(images/arrow-left.png) no-repeat center center;
    background-size: cover;
    left:0;
}
.carousel-control .next_nav {
    background: url(images/arrow-right.png) no-repeat center center;
    background-size: cover;
    right:0;
}
#qode-business-insurance .carousel-inner .item .image {
    background-position: center center !important;
}

/* HOME COTENT */
.page-template-full_width .content_inner>.full_width {
    background: transparent !important;
}
.background_absolute {
    height: 100px;
    margin-top: -100px;
}
.content {
    margin-top: 0 !important;
}
.sop-section {
    padding: 60px 0;
    text-align: center;
    background: #fff;
    background-position: center bottom !important;
}
.sop-section h2 {
    margin-top: 20px !important;
    margin-bottom: 18px !important;
    text-align: center;
    font-weight: 800;
}
.sop-section hr {
    height: 3px;
    width: 50px;
    background: #ee9137;
    border: none;
    margin-bottom: 30px !important;
}
.sop-section p {
    margin-bottom: 10px;
}
.sop-section p a {
    color: #148bc7;
}
.nd-section h2, .nd-section p {
    color: #fff;
}
.nd-section p {
    margin: 7px 0;
    padding-left: 25px;
    line-height: 20px;
    background: url("images/stick.png") no-repeat top left;
}
.bg-dark {
    background: #fafafa;
}
.slick-slider {
    display: none !important;
}

/* PAGES */
/* Business Insurance */
.item-wrapper {
    margin: 50px 0 20px 0;
}
.sopa_item {
    text-align: center;
}
.sopa_item img {
    max-width: 100px;
    height: auto;
}
.sopa_item h3 {
    text-transform: none;
    padding: 10px 0 10px 0;
    font-size: 14px;
    color: #ec7b38;
}
.business-section {
    padding: 0 0 !important;
}
.business-bottom-section {
    padding: 80px 0;
    background: #031a2d;
    opacity: 0.8;
}
.business-bottom-section h2, .business-bottom-section p {
    color: #fff;
}
.business-bottom-section hr {
    background: #fff !important;
}
/* Contact */
.contact-section {
    padding: 0 0 50px 0;
}
input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, textarea.wpcf7-form-control.wpcf7-textarea {
    background-color: #e7f3f9;
    /*font-family: 'OpenSans-Italic';*/
    color: #333333;
}
input.wpcf7-form-control.wpcf7-submit.submit-btn {
    padding: 0 40px;
    border: 2px solid #148bc7;
    border-radius: 0;
    color: #148bc7;
}
input.wpcf7-form-control.wpcf7-submit.submit-btn:hover {
    background-color: #ec7b38;
    border-color: #FF942F;
}
::-webkit-input-placeholder {
    color: #333333;
}
:-moz-placeholder {
    color: #333333;
}
::-moz-placeholder {
    color: #333333;
}
:-ms-input-placeholder {
    color: #333333;
}
.touch-us h3 {
    margin-bottom: 20px;
}
.touch-us ul {
    list-style: none;
}
.touch-us li {
    padding-left: 30px;
    margin: 5px 0;
}
.touch-us li.placeholder {
    background: url(images/placeholder.png) no-repeat left center;
}
.touch-us .phone-number {
    background: url(images/phone-call.png) no-repeat left center;
}
.touch-us li.email-address {
    background: url(images/mail.png) no-repeat left center;
}
.touch-us li.email-address a {
    color: #55acde;
    display: inline-block;
}
/* The team */
.team-section .wpb_single_image.vc_align_left{
    float: left;
    margin: 0 10px 5px 0;
}
.staff-info h4 {
    color: #ee9137;
    margin: 0px 0 5px 0;
}
.staff-info p {
    text-align: left;
}
/* FOOTER */
.footer_top_holder {
    background: #2b2f33;
}
.footer_top h5 {
    margin-bottom: 10px !important;
}
.footer_top p, .footer_top a {
    color: #88a1a9;
}
.footer_top p.callable{
    display: none;
}
.footer_bottom_holder {
    background: #ec7b38;
    height: 50px;
}
.copyright {
    float: left;
}
.copyright p {
    color: #fff;
    line-height: 50px;
}
.copyright p a {
    display: inline-block;
    color: #fff;
}
.socail-icons {
    float: right;
    line-height: 50px;
}
.socail-icons a {
    margin: 0 5px;
}
.socail-icons img {
    vertical-align: middle;
}
#back_to_top>span {
    background: #ec7b38 !important;
    border: none;
}
#back_to_top span i, #back_to_top span span {
    color: #fff !important;
}

/* RESPONSIVE*/
/* 1024px */
@media screen and (max-width: 1024px) {
    /* Our Clients Slider */
    .carousel-container, #carousel-left, #carousel-right {
        display: none;
    }
    .slick-slider {
        display: block !important;
        width: 60%;
        margin: 0 auto;
        height: 300px;
    }
    .slick-initialized .slick-slide {
        position: relative;
        height: 300px;
    }
    .slick-slider .slick-image {
        max-width: 100%;
        height: auto;
    }
    .slick-image img {
        max-width: 100%;
        height: 300px; 
    }
    .slick-content {
        background: #031a2d;
        opacity: 0.8;
        position: absolute;
        top: 0;
        left: 0;
        height: 300px;
    }
    .slick-content img {
        margin: 0 auto;
        width: 115px;
        height: auto;
    }
    .slick-content p {
        color: #fff;
        padding: 8px 20px 20px 20px;
    }
    /* Team */
    .team-section .wpb_single_image.vc_align_left {
        float: none;
    }
    .staff-info {
        clear: both
    }
    .staff-info h4 {
        margin: 10px 0px 5px 0 !important;
    }
}
/* 768px*/
@media screen and (max-width: 768px) {
    .carousel-inner h1{
        text-transform: none;
        font-size: 28px;
    }
    .sop-section {
        padding: 26px 0;
    }
    .slick-slider {
        width: 80%;
    }
    .carousel {
        height: 400px !important;
    }
    .carousel-inner>.item {
        height: 400px !important;
    }
    .sopa_item {
        margin-bottom: 20px;
    }
    .business-bottom-section {
        padding: 40px 0;
    }
    .touch-us {
        margin-bottom: 20px;
    }
    /* Team */
    .member {
        margin-bottom: 30px;
    }
    .team-section .wpb_single_image.vc_align_left {
        margin: 0 0 !important;
        text-align: center;
    }
    .staff-info, .staff-info p {
        text-align: center !important;
    }
    /* Footer */
    .footer_top p.call-ondesk{
        display: none;
    }
    .footer_top p.callable{
        display: block;
    }
}
/* 600px */
@media screen and (max-width: 600px) {
    .footer_bottom_holder, .footer_bottom {
        height: auto;
    }
    .copyright {
        width: 100%;
        text-align: center;
        padding: 8px 0;
    }
    .copyright p {
        line-height: normal;
    }
    .socail-icons {
        width: 100%;
        line-height: normal;
        text-align: center;
        padding: 8px 0;
    }
}
/* 480px */
@media screen and (max-width: 480px) {
    .h2, h2 {
        font-size: 16px;
    }
    .q_logo a {
        height: 50px !important;
    }
    .slick-slider {
        width: 100%;
    }
    .carousel {
        height: 300px !important;
    }
    .carousel-inner h1{
        font-size: 20px;
    }
    .carousel-inner>.item {
        height: 300px !important;
    }
    .contact-section iframe {
        height: 300px !important;
    }
    .footer_top {
        padding: 25px 0;
    }
    .footer_top .three_columns .column1, .footer_top .three_columns .column2 {
        margin: 0 0;
    }
}
/* 320px */
@media screen and (max-width: 320px) {
    .carousel {
        height: 230px !important;
    }
    .carousel-inner>.item {
        height: 230px !important;
    }
}